require 'spec_helper'

describe "desktop/co_author_relations/new" do
  before(:each) do
    assign(:desktop_co_author_relation, stub_model(Desktop::CoAuthorRelation).as_new_record)
  end

  it "renders new desktop_co_author_relation form" do
    render

    # Run the generator again with the --webrat flag if you want to use webrat matchers
    assert_select "form", :action => desktop_co_author_relations_path, :method => "post" do
    end
  end
end
